#ifndef _rtp_h
#define _rtp_h

//#include "flash.h"
//#include <math.h>
#include <stdlib.h>
#include "type.h"

//×ø±ê¼ÆËã
//x = px * xfac + xoff
//y = py * yfac + yoff

extern UINT8 Yp_Pulldown_Flag;
extern UINT8 RTP_read_Flag;
extern UINT16 RTP_time;


UINT8 RTP_Init(void);
UINT8 RTP_Calibrate(void);
UINT8 LT_TpScan(void);
UINT8 TP_Read_XY2(UINT16 *x,UINT16 *y) ;
UINT16 TP_Read_AD(UINT8 CMD);


#endif
